<?php 
/**
 * 
 */

declare(strict_types=1);

namespace PrestaShop\Module\PolarisPrestaTheme\Config;

class ConfigCss{
   
    /**
     * titre du popup 
     *
     * @var string
     */
    public $css = '';


    public function copyCss(){
        $filePath = _PS_ROOT_DIR_ . '/themes/presta_theme/assets/css/custom.css';
        file_put_contents($filePath, $this->css);  
    }
}